<template>
  <div class="AboutTow">
    {{msg}}
  </div>
</template>

<script>
export default {
  name: 'AboutTow',
  data () {
    return {
      msg: 'AboutTow'
    }
  },
  created(){
      console.log('tow');
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
